﻿
.form__field--error .asp-form-field
{
    border-color:red !important;
}

.form__fieldError
{ 
    color:red !important;
    font-size:13px;
}

.asp__form--success
{
   display:none;
    /*font-size: 15px;
    text-align:center;
    color:#1e8f5c;    
    margin-bottom:30px;
    line-height:150%;*/
}

.asp__form--progress
{
    display:none;          
    font-size: 13px;
    padding: 15px;
    text-align:center;
    color: #000;
}

.asp__form--error
{
    display:none;
    font-size: 19px;
    text-align:center;
    color:#cc0000;
    font-weight:bold;  
    margin-bottom:30px;
    margin-top:20px;
}

.asp__form--globalvalidator
{
    display: none;
    border-radius: 5px;
    background: #ED555A;
    font-size: 13px;
    padding: 15px;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    margin-top:40px;
    line-height:140%;    
}


.asp__form__login--validator
{
    border-radius: 5px;
    background: #ED555A;
    font-size: 12px;
    padding: 5px;
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
    display: none;
}

.asp__form__login--progress
{
    border-radius: 5px;    
    font-size: 12px;
    padding: 5px;
    text-align: center;
    color: #666;
    margin-bottom: 10px;
    display:none;
}

.Form-Checkbox input,
.Form-Checkbox label
{
    cursor:pointer;
}